@charset "utf-8";
/* 商品情報親ページ */
.drink-series:not(:last-child) {
	margin-bottom: 2rem;
}
.drink-name {
	font-size: 1.1rem;
	font-weight: 700;
}
.drink-name, .drink-text {
	color: #333;
}
.drink-detail-btn {
	color: #0070C5;
  background: #fff;
  border: 1px solid #0070C5;
  display: inline-block;
  text-align: center;
  width: 100%;
  padding: 8px 25px 8px 15px;
  font-size: 1rem;
  max-width: 100%;
  min-width: 182px;
  border-radius: 6px;
  position: relative;
  transition: .3s;
}
.drink-detail-btn::after {
	content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  right: 10px;
  width: 14px;
  height: 14px;
  background: url(../images/common/icon-newtab.svg) no-repeat center center/contain;
  border: none;
  transition: .3s;
}
.drink-series:hover .drink-detail-btn {
  color: #fff;
  background: #0070C5;
}
.drink-series:hover .drink-detail-btn::after {
   background: url(../images/common/icon-newtab_white.svg) no-repeat center center/contain;
}
.products-drink_banner {
	width: 320px;
}
@media all and (min-width: 576px) {
	.drink-name {
		font-size: 1.44rem;
	}
	.drink-detail-btn {
	  width: fit-content;
	}

}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //商品情報親ページ */


/* 商品情報子ページ共通部分 */

@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //商品情報子ページ共通部分 */


/*デスクトップ*/
@media all and (min-width: 992px) and (max-width: 1199px) {
}
/*中デバイス*/
@media all and (min-width: 768px) and (max-width: 991px) {
  
}
/*小デバイス*/
@media all and (min-width: 576px) and (max-width: 767px) {

}

@media all and (max-width: 400px) {
 
}

/*iPhone5:SE*/
@media all and (max-width: 320px) {

}